@tailwind base;
@tailwind components;
@tailwind utilities;

@layer base {
  a {
    @apply rounded outline-none ring-indigo-600 ring-offset-2 transition-all focus-visible:ring active:scale-95 dark:ring-offset-slate-900;
  }
  body {
    @apply min-h-screen bg-slate-200 text-black dark:bg-slate-900 dark:text-slate-100;
  }
}

@layer utilities {
  .word-break {
    word-break: break-word;
  }
}

html[class="dark"] {
  color-scheme: dark;
}
